Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1129

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-1129
Last Modified 10 Sep 2008 03:13:55
Published 04 Oct 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1129

Summary

Buffer overflow in dxterm allows local users to execute arbitrary code via a long -xrm argument.

Vulnerable Systems

Operating System

  • Compaq Tru64 4.0f

  • Compaq Tru64 4.0f Pk6 Bl17

  • Compaq Tru64 4.0f Pk7 Bl18

  • Compaq Tru64 4.0g

  • Compaq Tru64 4.0g Pk3 Bl17

  • Compaq Tru64 5.0

  • Compaq Tru64 5.0 Pk4 Bl17

  • Compaq Tru64 5.0 Pk4 Bl18

  • Compaq Tru64 5.0a

  • Compaq Tru64 5.0a Pk3 Bl17

  • Compaq Tru64 5.1

  • Compaq Tru64 5.1 Pk3 Bl17

  • Compaq Tru64 5.1 Pk4 Bl18

  • Compaq Tru64 5.1 Pk5 Bl19

  • Compaq Tru64 5.1a

  • Compaq Tru64 5.1a Pk1 Bl1

  • Compaq Tru64 5.1a Pk2 Bl2

  • Digital Osf 1 3.0

  • Digital Osf 1 3.0b

  • Digital Osf 1 3.2

  • Digital Osf 1 3.2b

  • Digital Osf 1 3.2c

  • Digital Osf 1 3.2d

  • Digital Osf 1 3.2de1

  • Digital Osf 1 3.2de2

  • Digital Osf 1 3.2f

  • Digital Osf 1 3.2g


References

VULNWATCH - 20020918 iDEFENSE Security Advisory 09.18.2002: Security Vulnerabilities in OSF1/Tru64 3.

BID - 5746

XF - osf1-dxterm-xrm-bo(10148)

BUGTRAQ - 20020919 iDEFENSE OSF1/Tru64 3.x vuln clarification


Last Updated: 27 May 2016 10:37:12